<!doctype html>
<html lang = "en">
	<head>
		<title> Conocimiento genereal </title>
	</head>
	<body bgcolor="A58AA0">
		<center>
		<font size = "10" face = "arial"> <b><i><u> Conocimiento general de México </b></i></u></font>
		<br>
		<br>
		<table border = "2">
			<tr> <!-- Primera linea-->
				<td><font size = "5" face = "arial">¿Cuántos estados tiene México?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Segunda linea-->
				<td><font size = "5" face = "arial">¿Qué animales aparecen en la bande de México?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Tercera linea-->
				<td><font size = "5" face = "arial">¿Quién fue el primer presidente de México?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Cuarta linea-->
				<td><font size = "5" face = "arial">¿En que estado se encuentra "Los Pinos"?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Decima linea-->
				<td><font size = "5" face = "arial">¿Quién es el actual presidente de México?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Quinta linea-->
				<td><font size = "5" face = "arial">¿Cuánto niños heroes fueron?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Sexta linea-->
				<td><font size = "5" face = "arial">¿Qué representa el color rojo de la bandera?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Septima linea-->
				<td><font size = "5" face = "arial">¿Cuál es el estado más grande?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Octava linea-->
				<td><font size = "5" face = "arial">¿Cuál es el estado más pequeño?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Novena linea-->
				<td><font size = "5" face = "arial">¿Cuál es el estado más visitado por turistas?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
		</table>
		<br>
		<input type = "submit" value = "Enviar solicitud"/>
	</center>
	</body>
</html>